#Плагин разработан командой кодеров MoonStudio.
#Если Вы обнаружите какой-либо баг, незамедлительно сообщите нам. 
#Vk: vk.com/moonstudio_mc

#Использование: (команда маленькими буквами): (задержка в секундах)
#Например: op: 300
Cooldowns:
  tpa: 10
  call: 10
CooldownMessage: '&7⌜&d&l!&7⌟ Подождите еще &f%s&7 до использования команды.'